<?php
// created: 2022-12-13 04:46:16
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team ID',
  'LBL_ASSIGNED_TO_ID' => 'Toegewezen aan ID',
  'LBL_ASSIGNED_TO_NAME' => 'Toegewezen aan',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum ingevoerd',
  'LBL_DATE_MODIFIED' => 'Datum gewijzigd',
  'LBL_MODIFIED' => 'Gewijzigd door',
  'LBL_MODIFIED_ID' => 'Gewijzigd door ID',
  'LBL_MODIFIED_NAME' => 'Gewijzigd door Naam',
  'LBL_CREATED' => 'Gemaakt door',
  'LBL_CREATED_ID' => 'Gemaakt door ID',
  'LBL_DOC_OWNER' => 'Documenteigenaar',
  'LBL_USER_FAVORITES' => 'Gebruikers die favoriet gemaakt hebben',
  'LBL_DESCRIPTION' => 'Beschrijving',
  'LBL_DELETED' => 'Verwijderd',
  'LBL_NAME' => 'Naam',
  'LBL_CREATED_USER' => 'Gemaakt door Gebruiker',
  'LBL_MODIFIED_USER' => 'Gewijzigd door Gebruiker',
  'LBL_LIST_NAME' => 'Naam',
  'LBL_EDIT_BUTTON' => 'Wijzig',
  'LBL_REMOVE' => 'Verwijder',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Gewijzigd door Naam',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Product Documents',
  'LBL_MODULE_TITLE' => 'Product Documents',
  'LNK_NEW_DOCUMENT' => 'Nieuw Document',
  'LNK_DOCUMENT_LIST' => 'Documenten Lijst',
  'LBL_SEARCH_FORM_TITLE' => 'Zoeken Product Document',
  'LBL_DOCUMENT_ID' => 'Document ID',
  'LBL_ASSIGNED_TO' => 'Toegewezen aan',
  'LBL_CATEGORY' => 'Categorie',
  'LBL_SUBCATEGORY' => 'Sub Categorie',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Is een Sjabloon',
  'LBL_TEMPLATE_TYPE' => 'Document Type',
  'LBL_REVISION_NAME' => 'Revisie nummer',
  'LBL_MIME' => 'Mime Type',
  'LBL_REVISION' => 'Revisie',
  'LBL_DOCUMENT' => 'Gerelateerd Document',
  'LBL_LATEST_REVISION' => 'Laatste Revisie',
  'LBL_CHANGE_LOG' => 'Wijzigingslog',
  'LBL_ACTIVE_DATE' => 'Publiceer Datum',
  'LBL_EXPIRATION_DATE' => 'Vervaldatum',
  'LBL_FILE_EXTENSION' => 'Bestandsextensie',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Niet gespecificeerd',
  'LBL_NEW_FORM_TITLE' => 'Nieuw Product Document',
  'LBL_DOC_NAME' => 'Documentnaam:',
  'LBL_FILENAME' => 'Bestandsnaam:',
  'LBL_FILE_UPLOAD' => 'Bestand:',
  'LBL_DOC_VERSION' => 'Revisie:',
  'LBL_CATEGORY_VALUE' => 'Categorie:',
  'LBL_SUBCATEGORY_VALUE' => 'Sub Categorie:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Document Type:',
  'LBL_DOC_DESCRIPTION' => 'Beschrijving:',
  'LBL_DOC_ACTIVE_DATE' => 'Publiceer datum:',
  'LBL_DOC_EXP_DATE' => 'Vervaldatum:',
  'LBL_LIST_FORM_TITLE' => 'Product Documents List',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Categorie',
  'LBL_LIST_SUBCATEGORY' => 'Sub Categorie',
  'LBL_LIST_REVISION' => 'Revisie',
  'LBL_LIST_LAST_REV_CREATOR' => 'Gepubliceerd door',
  'LBL_LIST_LAST_REV_DATE' => 'Revisiedatum',
  'LBL_LIST_VIEW_DOCUMENT' => 'View',
  'LBL_LIST_DOWNLOAD' => 'Downloaden',
  'LBL_LIST_ACTIVE_DATE' => 'Publiceer datum',
  'LBL_LIST_EXP_DATE' => 'Vervaldatum',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Document Type',
  'LBL_LIST_FILENAME' => 'Bestandsnaam',
  'LBL_SF_DOCUMENT' => 'Document Naam',
  'LBL_SF_CATEGORY' => 'Categorie:',
  'LBL_SF_SUBCATEGORY' => 'Sub Categorie:',
  'LBL_SF_ACTIVE_DATE' => 'Publiceer datum:',
  'LBL_SF_EXP_DATE' => 'Vervaldatum:',
  'DEF_CREATE_LOG' => 'Document aangemaakt',
  'ERR_DOC_NAME' => 'Document Naam',
  'ERR_DOC_ACTIVE_DATE' => 'Publiceer datum',
  'ERR_DOC_EXP_DATE' => 'Vervaldatum',
  'ERR_FILENAME' => 'Bestandsnaam',
  'LBL_TREE_TITLE' => 'Documenten',
  'LBL_LIST_DOCUMENT_NAME' => 'Document Naam',
  'LBL_MODULE_NAME_SINGULAR' => 'Product Document',
  'LBL_HOMEPAGE_TITLE' => 'Mijn Product Documents',
  'LNK_NEW_RECORD' => 'Create Product Document',
  'LNK_LIST' => 'View Product Documents',
  'LNK_IMPORT_PRODO_PRODUCT_DOCUMENT' => 'Import Product Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activity Stream',
  'LBL_PRODO_PRODUCT_DOCUMENT_SUBPANEL_TITLE' => 'Product Documents',
  'LNK_IMPORT_VCARD' => 'Import Product Document vCard',
  'LBL_IMPORT' => 'Import Product Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Product Document record by importing a vCard from your file system.',
);